<%if disk_space.nil?%>
<li>No data Available.</li>
<%else%>
<li>
<%= content_tag "div", "File System: " << disk_space.fs_type %>
<%= content_tag "div", "Mounted on: " << disk_space.mount_on %>
<%= content_tag "div", "Total: " << disk_space.total_human %>
<%= content_tag "div", "Available: " << disk_space.available_human %>
</li>
<%end%>
